:root, * {
    --home-slider-height: 230px;
}

@media (max-width: 1023px) {
    :root {
        --home-slider-height-adaptive: 145px;
    }
}

.container {
    width: calc(100% - 0* var(--component-padding));
}


.input-text,
.select__box {
    border: 2px solid #e4e4e7;
}


.buy1click-button, .buy1click-form-button {
    width: 100%!important;
    border-radius: var(--inputs-buttons-border-radius);
    border: 1px solid transparent;
}
.buy1click-button:hover{
    background-color:var(--button-color-light-hover)!important;
}
.buy1click-form-button:hover{
    background-color:var(--add_to_cart_button_color_hover)!important;
}


.product-images_thumbs-position_left {
    --image-height: auto;
}
@media (max-width: 1023px) {
    .product-images__image {
        height: auto;
        padding-bottom: 0;
    }
}

.ngod {
    position: fixed;
    width: 267px;
    height: 400px;
    bottom: -204px;
    z-index: 2;
    right: -141px;
    transform: rotate(-14deg);
}

@media (min-width: 64rem) {
    .ngod {
        bottom: -40px;
        z-index: 0;
        right: -111px;
    }
}


.fixed-bar__item {
    color: #73757d;
}


#map {
    height: 201px;
}
@media (min-width: 64rem) {
    #map {
        height: 420px;
    }
}



#js-delivery-types-section .wa-types-list {
    padding-left: 15px;
    gap: 10px;
}
#js-delivery-types-section .wa-types-list .wa-type-wrapper {
    margin-bottom: 0!important;
}
@media (min-width: 1024px) {
    .order-form-decorator .wa-types-list .wa-type-wrapper {
        width: calc(33.3333333333% - 7px)!important;
        margin-left: 0;
    }
}




.select__dropdown {
    max-height: 400px;
}
.wa-field-wrapper,
.b-cityselect__change_city_wrapper{
    position: relative;
}
.suggestions-wrapper {
    position: absolute !important;
    top: 100%;
    left: 0;
}


.dropdown-links {
    margin-left: -170px;
}
.header-top-bar-contacts__dropdown {
    width: 360px;
}

.r-header-contacts__container {
    padding-top: 0;
}
.r-header-contacts__container {
    gap: 10px;
}
.page_bar .r-header-contacts {
    padding-bottom: calc(0px + env(safe-area-inset-bottom));
}


.floating--in .floating__btn {
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transform: translateY(0);
    padding: 0;
}



.b-newyeareffect__balls {
    height: 45px;
    position: absolute;
    width: 100%;
    top: 0;
}

.b-newyeareffect__balls .b-head-decor {
    top: -40px;
}
.r-header {
    top: 47px;
    position: sticky;
}

@media (min-width: 64rem) {
    .b-newyeareffect__balls {
        position: relative;
    }
    .b-newyeareffect__balls .b-head-decor {
        top: -45px;
    }
}


.bl-dialog {
    padding: 0;
}
